.breadcrumbs {
    padding: 48px 0 64px;
    margin: 0;
}
.breadcrumbs > span {
    display: flex;
    font-family: Raleway;
    font-size: 15px;
    font-weight: 400;
    line-height: 22.5px;
    text-align: left;
    color:#ffffffb3;    
}
.breadcrumbs > span > span {
    margin:0 12px;
}
.breadcrumbs > span > span:first-child {
    margin-left: 0;
}
.breadcrumbs > span > span:last-child {
    margin-right: 0;
}
.breadcrumbs > span > span.breadcrumb_last {
    font-weight: 500;
    color:#fff;
}
.breadcrumbs > span > span a {
    font-size: 15px;
    font-weight: 400;
    line-height: 22.5px;
    text-align: left;
    color:#ffffffb3;  
    text-decoration: none;
}
.breadcrumbs > span > span a:hover {
    color:#fff;
}
@media(max-width:992px) {
    .breadcrumbs {
        padding: 24px 0 12px; 
        margin-bottom: 20px;
        white-space: nowrap;
        overflow: auto;
    }
    .breadcrumbs::-webkit-scrollbar {
        width: 0;
        height: 3px;
    }
    .breadcrumbs::-webkit-scrollbar-track {
        border-radius: 2px;
        background-color: #ebebeb;
    }
    .breadcrumbs::-webkit-scrollbar-thumb {
        background-color: #FFAF82;
        border-radius: 2px;
    }
}